/* ==============================
  pref-contact
  UPD 2026-02-16
============================== */

#boxMailchuitxt {
  font-size: 13px;
  color: #c00;
  letter-spacing: 1px;
  background-color: rgba(250,218,218,0.6);
  border-radius: 6px;
  margin: 0px;
  padding: 8px 10px;
}

#prefInfo {
  margin-bottom: 2rem;
}

/* 各都道府県枠 */
.prefSec {
  border: 1px solid #ccc;
  border-radius: 6px;
  margin: 2.5rem 0 0;
  padding: 1rem;
  scroll-margin-top: 300px;
}
.prefSec h2 {
  margin: 10px 0 1em;
}
.prefSec ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.prefSec li.infoAdress .text {
  display: inline-block;
}
.prefSec li.itemBox {
  display: flex;
}
.prefSec li .item {
  display: flex;
  justify-content: space-between;
  margin: 3px 6px 0 0;
  padding: 0 0 0 0;
  min-width: 3em;
  font-size: 14px;
  white-space: nowrap;
}
.prefSec li .item::after {
  display: inline-block;
  content: ":";
  margin: -1px 0 0 5px;
}
.prefSec .infoURL a,
.prefSec .infoMail a {
  display: inline-block;
  font-size: 14px;
}

@media screen and (min-width: 840px) {
  #prefInfo {
    display: flex;
    flex-wrap: wrap;
  }
  #prefInfo .prefSec {
    width: 48%;
  }
  #prefInfo .prefSec:nth-of-type(even) {
    margin-left: 4%;
  }
}
